Subject: Fwd: Trainer Candidate - Harish Tomar
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 9 Aug 2021 03:37:57 -0700 (MST)

Hi Ma'am, 

He is having total 12+ years of experience. Out of which 8 years in Genpact and right now he is working with Whitehat. He started with Genpact as a Collection executive later got promoted as a TL, SME and right now he is working as an AM. During his entire career he was in international market and having experience in Customer service, Sales and collection. He Looks good to me. His current salary is 58k and expecting 25-30% hike. Notice period is of 2 weeks. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Aug 9, 2021, at 3:34 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	Harish Tomar 
E-mail 	[email-masked] 
Phone Number 	(91) 9911179556 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Ghaziabad 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Whitehat Jr. 	Sales Manager 	Working 	58000 
Previous Employer 1 	Genpact 	Assistant Manager 	3- Nov- 2020 	44800 
Previous Employer 2 	Mphasis 	Sr. CSO 	11-Mar-2013 	2900 
If Selected, how much time do you need to join? 	15 Days 
Please briefly describe your work experience specifically in training? 	Worked as an SME for Banking client. Was responsible for the class room training of the new hired candidate and guide them till live floor production. 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I wouldn't call any situation as difficult situation though you face challenges in professional life which comes with a learning opportunity. I did a transition of 16 FTEs for my last client. Which was quite challenging as everything had to be done from scratch. Train the executives, handling the knowledge transfer, creating the SOPs and look opportunities of improvment at the same time. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	As per me there are a lot of points which differentiate between good and great customer services. Mentioning below top of my list. 
1. Greet Customer with great enthusiasm (take every call as your 1st call of the day) 
2. Listen to the customer (Acknowledge emotions, empathies with Customer) 
3. Take ownership(Evoke trust with customer that you are going to help in every way possible). 
4. FCR (First call resolution) 
5. Go extra mile(Recommend customer the best- As you as an expert customer is not. Tailor your advise matching customer's needs). 
6. Summarize what you have done for customer to ensure that you meet all the needs 
What according to you makes you a good candidate for this position? 	I am passionate and always keen to learn. Always bring out of the box ideas. I am sure that I will excel in this position. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5